Authorization: Bearer ********************{
"model": "gemini-2.5-flash",
"messages": [
{
"role": "user",
"content": "hi"
}
],
"max_tokens": 1
}curl --location --request POST 'https://ai-api.kkidc.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "gemini-2.5-flash",
"messages": [
{
"role": "user",
"content": "hi"
}
],
"max_tokens": 1
}'{
"id": "chatcmpl-20260202154428618555524KqQfPqWr",
"model": "gemini-2.5-flash",
"object": "chat.completion",
"created": 1770018270,
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": ""
},
"finish_reason": "length"
}
],
"usage": {
"prompt_tokens": 1,
"completion_tokens": 0,
"total_tokens": 1,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 1,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
},
"input_tokens": 0,
"output_tokens": 0,
"input_tokens_details": null,
"claude_cache_creation_5_m_tokens": 0,
"claude_cache_creation_1_h_tokens": 0
}
}